@charset "utf-8";

/* CSS Document */



/* media 768-1024 */

@media only screen and (max-width:1025px) {
	

	.inner_wrap {width:748px;}

	

	.contentwrap {background-size:cover;}

	

	.bannerwrap {height:400px;}

	

	.home_content {width:100%; padding:0px;}

	

	.home_pic {width:100%; text-align:center; padding-bottom:15px}

	.home_pic img {max-width:100%; height:auto;}

	

	.aboutcontent {margin:0px; width:100%;}

	.aboutcontent h1, .capabilities_wrap h1, .machines_content h1, .default_content h1 {font-size:100px; line-height:80px; padding:0 0 15px 0; float:none}

	

	.keypeople {width:100%; margin:0px 0 15px 0; }

	

	.cap_content {width:100%; margin:0px; padding:0px; position:relative; z-index:9999; min-height:inherit}

	.capabilities_wrap .cappic {width:50%; position:static; float:right}

	

	.machines_content br {display:none;}
	
	.formobile {display:block;}
	.fordesktop {display:none;}
	.accord_wrap {width:100%;}

	

	

	.default_content {padding:0px;}

	.contact_wrap iframe {width:100%; height:250px; margin:0px 0 15px 0;}

	.contact_wrap h3 {padding:20px 0;}

	.contact_wrap h3 br {display:none;}

	

	.footer {text-align:center; font-size:11px;}

	.footerleft {padding-left:0px; width:100%}

	.footerright {padding-right:0px; width:100%;}

	

	.bannerwrap .shadowright, .bannerwrap .shadowleft {display:none;}

	

}

/* media 480-768 */

@media only screen and (max-width: 768px) {

	.inner_wrap {width:460px;}

	

	.page-template-template_entry-php {height:100%; background-size:auto; background-position:top center}

	.entry_logo {width: 400px; height: 380px; margin: -190px 0 0 -200px;}

	.entry_logo img {width:100%;}

	

	

	.topnav {margin:16px 0; position:relative; width:90%; padding:0 5%;}

	.topnav .mobile_nav {padding:0 0px; display:block; line-height:30px; cursor:pointer}

	.topnav .mobile_nav img {float:right; position:relative;}

	.menu-main-menu-container {position:absolute; top:30px; left:0px; width:100%; background:#000; padding:10px 0; display:none}

	.topnav li {width:100%; margin-right:0px; padding:3px 0;}

	.topnav li a {color:#fff; padding:0 25px}

	

	.topright {width:100%; text-align:center;}

	.topright .logo {width: 135px; margin: 0 auto; float: none;}

	.phonenmbr {float: left; font-size:30px; width: 100%; margin: 0; text-align: center; text-shadow:0 0 15px #fff;}

	

	.bannerwrap {height:300px; background-size:cover}

	

	

	.aboutcontent h1, .capabilities_wrap h1, .machines_content h1, .default_content h1 {font-size:60px; line-height:50px;}

	.aboutcontent p {padding-bottom:10px;}

	

	.keypeople h3 {padding:0 0 5px 0;}

	.keypeople ul li .staff_pic {  margin: 0 10px 0 40px;}

	

	.capabilities_wrap .cappic {width:100%;}

.footerleft strong {display:block;}

.footerright {padding-top:8px;}

	

}

/* media 320-480 */

@media only screen and (max-width: 480px) {

	.inner_wrap {width:310px;}

	

	.entry_logo {width:300px; height:280px; margin: -140px 0 0 -150px;}

	.entry_logo img {width:100%;}

	

	.entry_logo .entry img {width:80%;}

	

	.aboutcontent h1, .capabilities_wrap h1, .machines_content h1, .default_content h1 {font-size:40px; line-height:40px;}

	

	.default_content h3 {font-size:30px;}

	

	.keypeople ul li {padding:10px; background:#fff;}

	.keypeople ul li .staff_pic {margin:0px; padding-right:10px}

	

	

	.liteAccordion.basic .slide > h2 {font-size:12px; line-height:42px;}

	/*.liteAccordion .slide > div {width:50px !important; padding-left: 20px !important;}

	.liteAccordion .slide > div img {width:50px !important; height:auto !important;}*/

	

	

		

		

}